Did you update jupyter notebooks?

did you update jupyter notebooks?

Please refer to Requirements and Installation — Transfer Learning Toolkit 3.0 documentation